View Issue Details

IDProjectCategoryView StatusLast Update
0004582GNUnetotherpublic2018-06-07 00:24
ReporterMarcello StanisciAssigned ToChristian Grothoff 
PrioritynormalSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.10.1 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0004582: docs error
Description * Check if the system is still life. Trigger shutdown if we

should be 'alive' in place of 'life', or maybe 'in life'.
TagsNo tags attached.

Activities

Marcello Stanisci

2016-06-18 20:56

developer   ~0010914

in file src/util/scheduler.c, above 'check_lifeness()' definition

Christian Grothoff

2016-06-25 15:23

manager   ~0010932

Fixed in SVN 37367.

Issue History

Date Modified Username Field Change
2016-06-18 20:55 Marcello Stanisci New Issue
2016-06-18 20:56 Marcello Stanisci Note Added: 0010914
2016-06-20 19:15 Christian Grothoff Assigned To => Christian Grothoff
2016-06-20 19:15 Christian Grothoff Severity minor => text
2016-06-20 19:15 Christian Grothoff Status new => assigned
2016-06-20 19:15 Christian Grothoff Product Version => 0.10.1
2016-06-20 19:15 Christian Grothoff Target Version => 0.11.0pre66
2016-06-25 15:23 Christian Grothoff Note Added: 0010932
2016-06-25 15:23 Christian Grothoff Status assigned => resolved
2016-06-25 15:23 Christian Grothoff Fixed in Version => 0.11.0pre66
2016-06-25 15:23 Christian Grothoff Resolution open => fixed
2018-06-07 00:24 Christian Grothoff Status resolved => closed